Subject: Ir spectra of...?

From: [email-masked] (Magda Wajrak)
Date: Fri, 11 Feb 94 16:46:07 WST

Dear Netters,

I am desperately trying to find i.r. spectra of the following compounds.
I have done a thorough literature search, but I am worried that I might 
have missed something. I any one knows of any references which might have
the spectra of any of these compounds I would appreciate their help.

Thank you very much

1.	1,2-Bis(F-alkyl)cyclo-1,2-diaza-3,4,5,6-tetrasulfanes, RfN-S4-NRf

2.	S4(NH)2,   Tetrasulfur Diimide

Magda Wajrak
(PhD student)

[email-masked]